auto package GIMP 2.10.24.2 keeps installing

Installed version: 2.10.24.2, but PDQ inventory sees: 20.10.24 on Pc in Applications.
The PDQ Inventory variable: $(AppVerGIMP) is looking for 2.10.24.2.

So PDQ Inventory keeps the Pc into the GIMP (Old).

0

Comments

2 comments
Date Votes
  • I recommend reaching out to support@pdq.com. They can tell the Packaging team about this.

    0
  • Thank you for your reply Colby. I have sent a e-mail to support.

    0

Please sign in to leave a comment.

Didn't find what you were looking for?

New post